using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Mall.Common.Enum.User
{
    /// <summary>
    /// 用户下线枚举
    /// </summary>
    public enum DistrbutorReferralsEnum
    {
        /// <summary>
        /// 首次点击链接
        /// </summary>
        [EnumField("首次点击链接")]
        SCDJ = 1,
        /// <summary>
        /// 首次下单
        /// </summary>
        [EnumField("首次下单")]
        SCXD = 2,
        /// <summary>
        /// 首次付款
        /// </summary>
        [EnumField("首次付款")]
        SCFK = 3,
        /// <summary>
        /// 首次点击链接7天后释放（释放表示 放在总店下）
        /// </summary>
        [EnumField("首次点击链接7天后释放")]
        SC7SF = 4
    }
}
